<!DOCTYPE html>
<html lang="de">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<title>unbenannt</title>
		<meta name="generator" content="Geany 1.27" />
		<link rel="stylesheet" href="sliderStyle.css" />
	</head>

	<body>

	<div style="max-width:100%">
		<div id="slider">
		<figure>
		<img class="mySlides" src="img/slides/header0.jpg" />
		<img class="mySlides" src="img/slides/header1.jpg" />
		<img class="mySlides" src="img/slides/header2.jpg" />
		<img class="mySlides" src="img/slides/header3.jpg" />
		<img class="mySlides" src="img/slides/header0.jpg" />
		</figure>
		</div>
	</div>

	</body>

</html>
